@charset "utf-8";
/* asoTOPSPオリジナルCSS */
/*------------------------------
header
------------------------------*/
#headRMain li.area {display: block !important;}

/*------------------------------
MV
------------------------------*/
#nippon_travel_agency_titletop {
	width: 100%;
    background: url(/shared2021/categorytop/aso_top/images/im_top_pc.jpg) 30%;
    background-size: cover;
	margin-bottom: 15px;
	padding: 10px 0 15px;
	box-sizing: border-box
}
#nippon_travel_agency_titletop hgroup {
	color: #FFF;
	text-shadow: 1px 1px 3px #555;
	margin-bottom: 10px
}
#nippon_travel_agency_titletop hgroup h1 {
    font-size: 14px;
    font-weight: bold
}
#nippon_travel_agency_titletop hgroup p {font-size: 10px}

/*gadget*/
#nippon_travel_agency_titletop .gadget_box {
	width: 90%;
	margin: auto
}
#nippon_travel_agency_titletop #p_sbox .map {display: none}
#nippon_travel_agency_titletop #p_sbox #activitySearch {
	padding: 15px 10px 25px;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 3px
}
#nippon_travel_agency_titletop #p_sbox h2 {
	margin-bottom: 0;
	border-bottom: none
}
#nippon_travel_agency_titletop #p_sbox input[type="text"] {
    padding: 3px 5px 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #999;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	font-size: 13px;
	background: #FFF
}
#nippon_travel_agency_titletop #p_sbox #activitySearch select {
	width: 100%;
	height: 35px;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
    border: 1px solid #999;
	font-size: 13px;
	box-sizing: border-box;
	border-radius: 0;
	background: #FFF
}
#nippon_travel_agency_titletop #p_sbox .btn.btnSeach01 {
    display: grid;
    background: #F29A16;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.142857142;
    width: 80%;
    min-height: 40px;
    border-radius: 30px;
    box-shadow: 0 1px 2px 0 rgba(60, 61, 71, 0.16);
    margin: auto;
    text-align: center;
    align-items: center;
    position: relative;
	box-sizing: border-box
}
#nippon_travel_agency_titletop #p_sbox .btn.btnSeach01:before {
    width: 20px;
    height: 24px;
    display: block;
    background-image: url(/sp/shared2015/common/images/icon01.png);
    background-repeat: no-repeat;
    -webkit-background-size: 16px;
    background-size: 16px;
    content: "";
    position: absolute;
    top: 25%;
    left: 50px
}

/*------------------------------
banner
------------------------------*/
#main_banner_wraper {
	margin-bottom: 25px;
	position: relative;
}
#main_banner_wraper #main_banner {
	padding: 5px 0;
	overflow-x: scroll!important;
}
#main_banner_wraper #main_banner > ul {
	width: fit-content !important;
	display: flex !important;
	flex-wrap: nowrap!important;
	margin: 0 auto 15px !important;
}
#main_banner_wraper #main_banner > ul > li {
	width: 200px !important;
	margin: 0 5px !important;
}
#main_banner_wraper #main_banner::-webkit-scrollbar {height: 5px!important;}
#main_banner_wraper #main_banner::-webkit-scrollbar-track {
	margin: 0 5px !important;
	background: #eee!important;
	border-radius: 5px !important;
}
#main_banner_wraper #main_banner::-webkit-scrollbar-thumb {
	border-radius: 5px !important;
	background: #999!important;
}
#main_banner {margin-bottom: 15px}
#main_banner > ul {
	display: flex;
	flex-wrap: wrap
}
#main_banner > ul li {
	width: 48%;
	margin: 0 1% 2%
}
.pr_banner {
	width: fit-content;
	margin: 0 auto 15px;
}
.pr_banner a {
	display: block;
	position: relative
}
.pr_banner a span {
	position: absolute;
    top: -3px;
    right: 3px;
    background: #20208c;
    color: #FFF;
    font-size: 14px
}
.pr_banner a img {
	width: auto;
	max-width: 90%;
    margin: auto;
    display: block;
}
.pr_banner p {
	text-align: center;
    font-size: 12px;
    padding: 5px 0
}
/*------------------------------
keyword
------------------------------*/
.keyword_section {text-align: center;}
.keyword_section li {
	display: inline-block;
    border: 1px solid #d6d6d6;
    border-radius: 20px;
    margin: 0 0 10px;
	background: #FFF
}
.keyword_section li a {
	font-size: 16px;
	display: inline-block;
    margin: 8px 15px 7px 30px;
    color: #222;
	position:relative
}
.keyword_section li a:before {
	content:"#";
	position:absolute;
	top:0;
	left:-14px
}
.keyword_section li.kokunai a:before {color:#F97777;}
.keyword_section li.kaigai a:before {color:#49CCD4;}
.keyword_section li:hover {
	background-color: #eee;
	transition: 0.25s
}
.keyword_section li:hover a{opacity: 1;}

/*------------------------------
news
------------------------------*/
.newsCont_section li .text {padding-left: 0;}

/*------------------------------
itemList
------------------------------*/
.itemList {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px
}
.itemList li {margin-bottom: 3%;}
.itemList li .price{
	text-align: center;
	color: #c00;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px
}
.itemList li dd {
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden
}

/*------------------------------
各地のお出かけイベント情報
------------------------------*/
.mapTable {
	width: 100%;
	padding-bottom:15px
}
.mapTable th,
.mapTable td {
	vertical-align: middle;
	border-bottom: 1px solid #fff;
	padding: 10px
}
.mapTable th {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	width: 25%;
	border-right: 1px solid #fff
}
.mapTable th a{color:#333;}
.mapTable th {background: #DBDBFF;}
.mapTable tr:nth-child(odd) td {background: #F5F5FF;}
.mapTable .linkListNoIco {letter-spacing: -0.4em;}
.mapTable .linkListNoIco li {
	font-size: 14px;
	letter-spacing: normal;
	margin-right: 0;
	margin-left: 0;
	vertical-align: top;
	display: inline-block;
	margin: 12px
}